Opened 13 years ago

Closed 13 years ago

#120 closed task (fixed)

Remove obsolete libprelude 0.8 code

Reported by: rainer Owned by: rainer
Priority: minor Milestone: 2.5.0
Component: main Version: 2.4.6
Keywords: Cc:

Description

Libprelude 0.8 is obsolete, remove support for it to reduce cruft.

Change History (1)

comment:1 Changed 13 years ago by rainer

Resolution: fixed
Status: newclosed

Done (changeset[181]).

Note: See TracTickets for help on using tickets.